from ConfigParser import RawConfigParser
bfs11260 = 'Helium.ini'
class bfs11262(object):
  def __init__(self, bfs11263):
    self.bfs11265 = RawConfigParser()
    self.bfs11265.read(bfs11263)
    self.bfs11264 = self.bfs11265.get('build', 'version')
    self.bfs11266 = self.bfs11265.get('server', 'host')
    self.bfs11267 = self.bfs11265.getint('server', 'port')
    self.bfs11270 = self.bfs11265.get('server', 'path')


